Subject: bug#28293: 24.5; Haskell Mode Hangs on loading large complex file

From: Glenn Morris <[email-masked]>
Date: Wed, 30 Aug 2017 12:44:19 -0400

Glenn Morris wrote:

> Haskell mode isn't part of GNU Emacs/ELPA, so please report this to
> whoever maintains it, not here.

PS unless it's the previously mentioned generic long lines issue.
Either way, I'll close this report, since we already have several about
long lines.